@import url("/assets/fonts/notoserif/notoserif.css");
@import url("/assets/fonts/bootstrap/bootstrap-icons.css");
:root {
    --main-font-family: "Noto Serif";
    --main-font-feature-settings: normal;
}
html, body {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
}
body {
    background-color: #384261;
    background-image: url("/assets/img/white-diamond.png");
    background-size: auto;
    text-align: center;

    font-family: var(--main-font-family);
    font-feature-settings: var(--main-font-feature-settings);
    -webkit-font-feature-settings: var(--main-font-feature-settings);
    color: #ffffff;
}
p, li, ul {
    font-size: 16px;
}
a {
    color: #158a67;
    transition: color 0.3s;
}
a:hover {
    color: #094231;
}
/*.lyes a[href^='http'] {
    padding-right: 15px;
}

.lyes a[href^='http']::after {
    position: absolute;
    content: '⇗';
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-left: 2px;
    font-size: 10px;
    font-weight: bold;
}*/
#top-bar {
    position: fixed;
    background-color: #1a1a1a;
    width: 100%;
    height: 24px;
    top: 0;
    left: 0;
    text-align: center;
    z-index: 20;
}
#main {
    display: flex;
    width: 100%;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    margin-top: 45px;
}
#right {
    width: 150px;
    height: auto;
    background-color: #1a1a1a44;
    margin-left: 30px;
    padding: 10px;
    border: #0000003a 1px solid;
    border-radius: 10px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}
#left {
    width: 720px;
    text-align: left;
}
.lyes {
    height: auto;
    text-align: left;
    width: 700px;
    background-color: #1a1a1a44;
    padding: 10px;
    border: #0000003a 1px solid;
    border-radius: 10px;
    margin-bottom: 10px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    overflow: hidden;
}
.lyes img {
    max-width: 100%;
}
h1 {
    color: #ffffff;
}
h2 {
    color: #ffffff;
    margin: 0;
}
hr {
    background-color: #ffffff33;
    border: none;
    height: 1px;
}
h3 {
    color: #ffffff77;
    margin: 0;
    font-weight: 700;
}
#right a {
    font-size: 16px;
    text-decoration: none;
    color: #158a80;
}
#right a:hover {
    color: #09423a;
}
#right p {
    margin: 5px;
}
table, th, td {
	border: #ffffff 2px solid;
	color: #FFFFFF;
	border-collapse: collapse;
	text-align: center;
}
#right h1 {
    font-size: 20px;
}
details {
    color: #ffffff;
}
.quote {
    background-color: #00000022;
    border: #00000033 1px solid;
    border-radius: 8px;
    padding-left: 10px;
    text-align: left;
}
.quote p {
    color: #ffffffcc;
}
iframe.updateslist {
    border: #00000077 1px solid;
    border-radius: 5px;
    width: 190px;
    height: 180px;
}
.lyes h1 {
    text-align: center;
}
table, tr, td, th {
    border: #ffffff99 1px solid;
    padding-left: 2px;
    padding-right: 2px;
}
td {
    text-align: left;
}
.bannerthing {
    background-color: #ffffff1a;
    width: calc(100% + 21px);
    margin-left: -11px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 15px;
    border: #ffffff1a 1px solid;
    font-size: 25px;
    text-align: left;
}
h1.bannerthing {
    text-align: left;
}
button {
    border: #00000022 1px solid;
    border-radius: 5px;
    background-color: #00000022;
    color: #ffffffb6;

    font-family: var(--main-font-family);
    font-feature-settings: var(--main-font-feature-settings);
    -webkit-font-feature-settings: var(--main-font-feature-settings);

    transition: color 0.33s;
    transition: background-color 0.33s;
}
button:hover {
    border: #ffffff22 1px solid;
    background-color: #ffffff22;
    color: #ffffff;
    cursor: pointer;
}

@media (max-width: 770px) {
    #main {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    #left {
        margin-right: 0;
    }
    #left, .lyes {
        width: calc(100% - 20px);
    }
    #right {
        margin-left: 0;
    }
}
